mod_assets_error: "ERREUR!"
menu_ok: OK
bm_global_value_mod: MODS
menu_l_global_value_mod: "Ceci est un objet des moddeurs!"
custom_map_title: "Braquage personnalisé: $map"
custom_map_download_available: "Téléchargement disponible"
custom_map_alert: "Alerte braquage personnalisé"
custom_map_needs_download: |
    Vous avez besoin de télécharger le braquage avant de rejoindre, commencer le téléchargement?
    $url
custom_map_host_old_version: "Impossible de commencer le téléchargement car l'hôte utilise une ancienne version de BeardLib!"
custom_map_failed_download: "Echec du téléchargement du braquage personnalisé"
custom_map_missing_updater: "Impossible de commencer le téléchargement car le braquage ne supporte pas les mises à jour!"
heist_contact_custom: "Braquage personnalisé"
heist_contact_custom_description: "Les braquages personnalisé sont des tout nouveaux braquages ajoutés au jeu et sont faits par la communauté"
custom_map_cant_download: "Le braquage que l'hôte a choisi n'a pa pu être téléchargé. Déconnexion..."
custom_map_failed: "Quelque chose s'est mal passé pendant le téléchargement du braquage."
beardlib_mods_manager: "Gestionnaire des mods BeardLib"
beardlib_updates_available: "Gestionnaire des mods BeardLib: Des mises à jour sont disponibles!"
beardlib_updates_available_desc: "Visitez le gestionnaire des mods BeardLib pour les mettre à jour"
beardlib_visit_page: "Visiter la page"
beardlib_update_all: "Tout mettre à jour"
beardlib_updated: "Mis à jour!"
beardlib_waiting: "En attente de la réponse..."
beardlib_download_complete: "Téléchargement terminé, installation..."
beardlib_download_failed: "Quelque chose s'est mal passé :("
beardlib_no_change: "Dernière version installée!"
beardlib_no_change_desc: "Vous avez déjà la dernière version du mod installé!"
beardlib_mod_type: "Type: %type"
beardlib_mod_type_base: BLT
beardlib_downloading: "Téléchargement"
beardlib_done: "Terminé!"
beardlib_close: Fermer
beardlib_mods_manager_important_title: "Le mod $mod a eu une nouvelle version!"
beardlib_mods_manager_important_help: "Aller au gestionnaire des mods BeardLib pour mettre à jour?"
beardlib_search: Rechercher
beardlib_important_notice: "Montrer les notifications de mise à jour"
beardlib_match_case: Correspondance
beardlib_limit_results: "Limiter les résulats"
beardlib_tick_all: "Cocher toute les options"
beardlib_untick_all: "Décocher toute les options"
beardlib_settings: "Paramètres"
beardlib_b_settings: "Paramètres de BeardLib"
beardlib_menu_color: "Couleur du menu"
beardlib_show_images: "Montrer les images des mods"
beardlib_reset_settings: "Réinitialiser les paramètres"
beardlib_dev_mode: "Mode développeur"
beardlib_dev_mode_help: |
    Le mode développeur permet de voir plus d'erreurs dans la boîte de dialogue (Si un fichier n'a pas pu se charger).
    Vous devriez utiliser ce mode pour développer quelconque type de mod Beardlib afin de pouvoir résoudre les problèmes.
    Normalement, ceci est inscrit dans le registre
beardlib_important_notice_help: "Est-ce que BeardLib doit vous notifier pour les mises à jour importantes?"
beardlib_write_failed: "Erreur d'écriture au chemin défini :/"
beardlib_achieves_title: "Succès pérsonnalisées"
beardlib_achieves_desc: "Traquez et visionnez les succès personnalisées courramment installées"
beardlib_achieves_packages_installed: "$nbpackages paquets installés"
beardlib_achieves_completed_achievements: "$completed / $total succés complétés ( $percent % )"
beardlib_achieves_unlocked: "Débloqué: $time"
beardlib_achieves_header_objectives: Objectifs
beardlib_achieves_header_rewards: "Récompenses"
beardlib_achieves_header_unlocked: "Débloqué"
beardlib_achieves_header_unlocked_date: "Date: $time"
beardlib_achieves_reward_exp: "Expérience"
beardlib_achieves_reward_cash: "Monnaie dépensable"
beardlib_achieves_reward_offshore: "Monnaie offshore"
beardlib_achieves_reward_cc: "Pièces Continentaux"
beardlib_achieves_hidden: "Hidden Achievement"
beardlib_achieves_hidden_desc: "Details will be revealed once the achievement is unlocked."
beardlib_log_sounds: "Inscrit les ID des sons"
beardlib_log_sounds_help: "Inscrit chaque ID de son arrivant. Cela est utile quand vous voulez remplacer les sons existant mais vous ne savez pas l'ID"
beardlib_found_errors: "Un ou plusieurs mods Beardlib ont atteint une erreur"
beardlib_errors_tip: |
    C'est votre devoir de sortir vos mods vide d'erreurs
    Si vous n'êtes pas un développeur vous pouvez les signaler aux créateurs. Bien sur, veillez à ce que tout soit à jour.
beardlib_optimized_music_load: "Chargement de musique optimisée"
beardlib_optimized_music_load_help: |
    Charge la musique personnalisée uniquement si jouée.
    Peut provoquer un léger ralentissement en changeant de chanson mais cela aidera pour les crashs dû à la limite de ram de 32bit.
beardlib_errors_dialog: "Montrer la boîte de dialogue"
beardlib_update: "Mise à jour"
beardlib_waiting_updates: "Mise(s) à jour disponible"
beardlib_mod_enabled: "Activé"
beardlib_mod_enabled_help: |
    Determine si le mod est activé.
    Si un mod est désactivé aucun code sera effectué.
    Les mods BLT ne peuvent pas être désactivés par Beardlib. Vous devez les désactiver par BLT
beardlib_mod_ignore_updates: "Ignorer les mises à jour"
beardlib_mod_ignore_updates_help: "Doit Beardlib ignorer les mises à jour entrants de ce mod ?"
beardlib_mod_settings: "Paramètres du mod - $mod"
beardlib_mod_by: "Par $author"
beardlib_updates_download_now: "Téléchargement"
beardlib_mod_type_Add: Ajout
beardlib_mod_type_Map: Carte
beardlib_mod_type_Base: "Base"
beardlib_mod_disabled: "Disabled"
beardlib_waiting_update: "Mise à jour disponible"
beardlib_show_errors_dialog: "Montrer les dialogues d'erreur en entrant dans le menu principal"
beardlib_show_errors_dialog_help: |
    Si le mod atteint une erreur fatale (e.g. BeardLib obsolète) en chargeant, normalement cela vous en informera
    Donc vous pouvez soit la mettre à jour ou la supprimer
    Note : Vous devriez faire ça avec le mode développeur
beardlib_mod_develop_mode: "Develop Mode"
beardlib_mod_develop_mode_help: "By activating develop mode for the mod, auto uppdates will be disabled and things such as auto generated addfiles will refresh each reload."
beardlib_mod_optional_version: "Optional Version"
beardlib_mod_optional_version_help: | 
    Selecting a optional version will switch your auto updates to that version.
    These are likely in an expermiental state and may contain new features and bugs.
beardlib_achieves_no_pkg: "Select a package on the left panel to show the achievements related to it."
beardlib_log_init: "Log initialization of mods"
beardlib_log_init_help: "Logs initialization of mods when they are initialized."
beardlib_custom_maps_only: "Custom Maps Only"
beardlib_github_updates: "GitHub / Beta Updates"
beardlib_github_updates_help: |
    By enabling this, you will get updates from GitHub rather than modworkshop.
    The GitHub version is in an experimental state and may have new features and bugs.
bm_menu_glove_variations: "Customize Gloves"
bm_menu_btn_customize_gloves: "Customize Gloves"